
/* - ++resource++collective.flowplayer.css/flowplayer.css - */
@media screen {
/* http://www.medicine.virginia.edu/portal_css/++resource++collective.flowplayer.css/flowplayer.css?original=1 */
/* */
.autoFlowPlayer {
display: block;
height: 250px;
width: 300px;
border: 0px;
}
.autoFlowPlayer.audio {
display: block;
height: 27px;
width: 240px;
border: 0px;
}
.autoFlowPlayer.audio.minimal {
height: 27px;
width: 40px;
border: 0px;
}
.portletFlowPlayer .video {
display: block;
height: 100px;
width: 100%;
}
.portletFlowPlayer .audio {
display: block;
height: 28px;
}
.playListFlowPlayer {
display:block;
}
}


/* - ++resource++collective.flowplayer.css/flowplayer-horizontal.css - */
@media screen {
/* http://www.medicine.virginia.edu/portal_css/++resource++collective.flowplayer.css/flowplayer-horizontal.css?original=1 */
.flowPlaylistVisible a.playListFlowPlayer {
padding-left: 38px;
padding-bottom: 8px;
}
.flowPlaylistHidden .playlist_wrap {
display: none;
}
#pl {
height:80px;
border:1px solid #ddd;
width:584px;
position:relative;
overflow:hidden;
padding:5px 0;
float:left;
background:#f5fbfb url(++resource++collective.flowplayer.css/gradient.png) repeat-x scroll 0 0;
}
#pl div#flowPlaylist {
height:80px;
position:absolute;
width:10000em;
}
#pl div#flowPlaylist a {
background:transparent url(++resource++collective.flowplayer.css/entry.png) no-repeat scroll 0%;
color:#666;
float:left;
font-family:"bitstream vera sans","lucida grande","verdana";
font-size:11px;
height:60px;
margin:0px 4px;
padding:10px;
text-decoration:none;
width:117px;
}
#pl div#flowPlaylist a:hover {
background-position:-140px 0;
color:#000;
}
#pl div#flowPlaylist a.playing {
background-position:-280px 0;
color:#000;
}
#pl div#flowPlaylist a.paused {
background-position:-420px 0;
color:#000;
}
#pl div#flowPlaylist a.progress {
opacity:0.8;
}
#pl div#flowPlaylist em {
float:right;
margin-top:15px;
color:red;
font-style:normal;
}
a.nextPage, a.prevPage {
display:block;
width:18px;
height:18px;
background:url(++resource++collective.flowplayer.css/left.png) no-repeat;
margin:30px 10px;
cursor:pointer;
float:left;
}
a.nextPage:hover, a.prevPage:hover {
background-position:0px -18px;
}
a.nextPage {
background-image:url(++resource++collective.flowplayer.css/right.png);
}
a.nextPage.disabled, a.prevPage.disabled {
visibility:hidden;
}
}


/* - ++resource++carousel.css - */
@media screen {
/* http://www.medicine.virginia.edu/portal_css/++resource++carousel.css?original=1 */
#carousel {
margin-bottom: 1em;
}
#carousel-banners {
float:left;
margin-right: 1em;
}
.carousel-banner {
position: absolute;
}
a.carousel-button {
display: block;
text-decoration: none;
margin: 0 1em;
padding: 1em 0;
}
a.carousel-button.selected {
border-top: solid 1px #eee;
border-bottom: solid 1px #eee;
}
.carousel-title {
display: block;
font-size: 1.5em;
}
a.carousel-button.selected .carousel-title {
font-weight: bold;
}
.carousel-description {
display: block;
}
}


/* - ++resource++ContentWellPortlets.styles/ContentWellPortlets.css - */
@media all {
/* http://www.medicine.virginia.edu/portal_css/++resource++ContentWellPortlets.styles/ContentWellPortlets.css?original=1 */
.managePortletsAboveLink,
.managePortletsBelowLink,
.manageFooterPortletsLink  {
text-align:center;
padding:0.5em;
clear:both;
}
.portlet-manager-row .porlet-well_manager { width: 30%; float:left; margin:1%; }
.portlet-manager-row { width:100%; float:left; }
}

